| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # XMLGrammarPool.hpp File Reference Include dependency graph for XMLGrammarPool.hpp: Go to the source code of this file.
## Compounds
class | XMLGrammarPool
## Defines
#define | XMLGRAMMARPOOL_HPP
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | Grammar
## Define Documentation
#define XMLGRAMMARPOOL_HPP
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class Grammar

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.